# PATHの設定
use_shell=`basename $SHELL`
echo "your shell -> $use_shell"
F=`date +"%Y%m%d_%I%M%S"`

if [ ${use_shell} == "bash" ]
	then
    cp ~/.bashrc ~/.bashrc_backupWebcomp{$F}
		cp .bashrc ~/
		echo "Default shell is bash. Create a your .bashrc backup at ~/.bashrc_backupWebcomp{$F} and overwrite ~.bashrc"

		echo "Create ~/.config/pip.conf for a measure of pip list"
		mkdir -p ~/.config/pip
		if [ -e ~/.config/pip/pip.conf ]; then
			cp ~/.config/pip/pip.conf ~/.config/pip/pip.conf_backupWebcomp{$F}
			echo "Create a your pip.conf backup at ~/.config/pip/pip.conf_backupWebcomp{$F}"
		fi
		cp .pip.conf ~/.config/pip/pip.conf

else
    echo "Default shell is not bash. Please exchange default shell to /bin/bash or do settings by yourself."
    echo "go to → https://eiadacsv1.ec.ecei.tohoku.ac.jp/iumus/top.html"
    exit
fi
